Subject: Re: bug#6981: create-animated-image doesn't animate

From: Stefan Monnier <[email-masked]>
Date: Mon, 06 Sep 2010 14:42:07 +0200

> When looking at the attached animated image closer/farther to/from the
> screen, the face appears/disappears.  When looking with/without
> glasses, the face appears/disappears.  But when looking at it in
> Emacs, nothing changes.

I'm not sure I understand: your image displayed in Gnus as a bunch of
lines, which (if I tilt the screen of my laptop enough) reveal a face.

        Stefan